body {
	background:top center no-repeat #8d6840 url('../images/bg.jpg');
}
a{
	color:#cd6c0d;
	text-decoration:none;
	}
a:hover{
	color:#e57f25;
	text-decoration: underline;
	}
	
	
#content table tr th{
	background-color:#A0220B;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
#content table tr td{
	background-color:#FFFFFF;
	padding:5px;
	text-align:left;
	border:1px #d6d6d6 solid;
	}	

.mapstyle table{
	width:100%;
	}	
.mapstyle table tr th{
	background-color:#A0220B;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
.mapstyle table tr td{
	display:block;
	padding:0px!important;
	text-align:left;
	border:0px #d6d6d6 solid;
	}	
.mapstyle table tr td a{
	display:block;
	background-color:#FFFFFF;
	padding:3px;
	text-align:left;
	border:0px #d6d6d6 solid;
	width:304px;
	}	

.mapstyle table tr td a:hover{
	background-color:#BB9C5B;
	color:#FFF;
	text-decoration:none;
	}	
	
.mapstyle table tr td{
	border-left:1px #FFF solid!important;
	border-right:1px #FFF solid!important;
	border-top:1px #FFF solid!important;
	border-bottom: 0px #d6d6d6 solid!important;
	}
	



/********************************************************************************************** Header */
#menu_wrap_type1{
	background-color:#876C41;
	}
#menu_wrap_type2{
	background-color:#876C41;
	}
	


#menu_wrap_type2 .banner-top {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    height: 434px;
    left: 0;
    position: absolute;
    width: 960px;
    z-index: 1;
}
#menu_wrap_type2_sub .banner-top-sub {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    height: 175px;
    left: 0;
    position: absolute;
    width: 960px;
    z-index: 1;
	overflow:hidden;
}

#logo_link {
    background: url("../images/parish-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 500px;
    z-index: 1;
}
#menu_bg {
    background: url("../images/menu-bg.png") no-repeat scroll 0 0 transparent;
    top: 110px;
    display: block;
    height: 41px;
    left: 0;
    position: absolute;
    width: 960px;
    z-index: 1;
}

	

#banner{
	color:#FFF!important;
	}
#banner_type2{
	}
	
#reflection{
	}
#reflection_type2{
	color:#260C00!important;
	}
	
#reflection h2{
	color:#f6983d;
	margin-bottom:10px;
	}
#reflection_type2 h2{
	color:#f6983d;
	margin-bottom:10px;
	}
#reflection h3{
	color:#fff;
	margin-bottom:5px;
	}
#reflection_type2 h3{
	color:#fff;
	margin-bottom:5px;
	}
#reflection p{
	color:#fff;
	}
#reflection_type2 p{
	color:#fff;
	}
	
.post h3{margin-bottom:3px;}

#post-6065 .entry{text-align:center; margin-top:20px;}
	
/********************************************************************************************** Search */	

#search #searchform input#searchsubmit{
	/*background-color:#E5DFDF;*/
	background: url(../images/search-btn.png) no-repeat 0 0;
	width:24px;
	height:0px;
	padding:22px 0 0 0;
	color:#A0220B;
	position:absolute;
	right:0px;
	}
#search #searchform input#searchsubmit:hover{
	/*background-color:#FFFFFF;*/
	background: url(../images/search-btn.png) no-repeat 0 -22px;
	cursor:pointer;
	color: #A0220B;
	}
#search #searchform input#searchsubmit:active{
	/*background-color:#FFFFFF;*/
	background: url(../images/search-btn.png) no-repeat 0 -44px;
	cursor:pointer;
	}
	
	
.slideshow-here .slideshowlink a {
    background-image: url("../images/slideshow-bt.jpg");
    display: block;
    height: 84px;
    text-indent: -9999px;
    width: 300px;
}
.slideshowlink a {
    background-image: url("../images/picture-bt.jpg");
    display: block;
    height: 84px;
    text-indent: -9999px;
    width: 300px;
}


/********************************************************************************************** Menu */
/* ===== change hover, active color ===== */
#menu a{
	color:#FFF;
	}
#menu a:hover,#menu a.on{
	color:#EBC272;
	}
	
/* ====== change hover, active color logo ====== */

/********************************************************************************************** Content */
.postmetadata a{
	background-color:#CD6C0D;
	color:#FFF;
}
.postmetadata a:hover{
	background-color:#D97519;
	color:#FFF;
}
.postmetadata_banner a{
	background-color:#CD6C0D;
	color:#FFF;
}
.postmetadata_banner a:hover{
	background-color:#D97519;
	color:#FFF;
}

.post-description{
	padding:15px;
	background-color:#FCF7F1;
}
	
.welcome_msg{
	padding:20px;
	background-color:#593d1e;
	border-bottom:5px #593d1e solid;
	font-size:14px;
	color:#fff;
}
.welcome_msg h3{font-size:20px;}
	
.postmetadata_mass a{
	color:#FFF!important;
	background-color:#CD6C0D;}
	
.postmetadata_mass a:hover{
	background-color:#D97519;
	color:#fff!important;
}
/*----------------tabs -*/

.ui-tabs 							{ zoom: 1; }
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative; padding: 2px 2px 0; overflow: hidden; 
									  top: 1px; z-index: 1000; }
.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left; border: 1px solid #ccc; 
									  border-bottom-width: 0 !important; margin: 0 2px -1px 0; background: #ccc; }
.ui-tabs .ui-tabs-nav li a 			{ float: left; text-decoration: none; padding: 5px 10px; color: black; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ padding-bottom: 1px; border-bottom-width: 0; background: white; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text; }
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{ padding: 20px; display: block; border-width: 0; background: none; 
									  border: 1px solid #ccc; position: relative; min-height: 200px; }
.ui-tabs .ui-tabs-hide 				{ display: none !important; }




a.mover 							{ background: #900; padding: 6px 12px; position: absolute;
								      color: white; font-weight: bold; text-decoration: none; }
.next-tab 							{ bottom: 0; right: 0; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }
.prev-tab 							{ bottom: 0; left: 0; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }
/********************************************************************************************** Home Tabs */


ul.tabNavigation li a{
	background-color: #A0220B;
	color: #FFF;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a:hover {
	background-color: #FCF7F1;
	color: #A0220B;
}


.panel {
	/*background-color: #FCF7F1;*/
	position:relative;
}

.tabber .tabbertab {
    background-color: #F6F2E9;
    margin-bottom: 25px;
    margin-top: 4px !important;
    padding: 15px !important;
}
.tabber .tabbertab h2{color:#CD6C0D; font-size:20px; margin-bottom:10px;}

/********************************************************************************************** Nice Tabs Baptism/Marriages/Deaths */	
.nice-tabs-wrap{
	border-bottom:10px #A0220B solid;
	}

.nice-tabs-wrap a.nice-tabs:hover{
	background-color:#A0220B;
	color:#fff;
	border-right:1px #F6F4F9 solid;
	border-left:1px #F6F4F9 solid;
	border-top:1px #F6F4F9 solid;
	}
.nice-tabs-wrap a.nice-tabs-on{
	background-color:#A0220B;
	border-right:1px #F6F4F9 solid;
	border-left:1px #F6F4F9 solid;
	border-top:1px #F6F4F9 solid;
	color:#FFF;
	}
/********************************************************************************************** Groups Tabs */



/*
	Vertical Accordions
*/

.accordion_toggle {
	background-color:#D46901;
	color: #fff;
	border-bottom: 1px solid #FFFFFF;
}
.accordion_toggle:hover {
	background-color:#D97519;
	color: #FFFFFF;
}

.accordion_toggle_active {
	background-color:#D46901;
	color: #FFFFFF;
}

.accordion_content {
	background-color: #ffffff;
	color: #676767;
}
	
	.accordion_content h2 {
		color: #676767;
	}
	
	
	
	
	
.vertical_accordion_toggle {
	background: url(images/accordion_toggle.jpg) no-repeat top right #a9d06a;
	color: #ffffff;
	color: #000000;
	border-bottom: 1px solid #cde99f;
}

.vertical_accordion_toggle_active {
	background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
	color: #ffffff;
	border-bottom: 1px solid #f68263;
}

.vertical_accordion_content {
	background-color: #ffffff;
	color: #444444;
}

	.vertical_accordion_content h2 {
		color: #676767;
	}

	

#group-tabs {
	border-bottom:10px #F6F2E9 solid;
	}
#group-tabs a.pg_off:hover,
#group-tabs a.ocg_off:hover
#group-tabs a.pg_on:hover,
#group-tabs a.ocg_on:hover
{
	/*background-color:#A0220B;
	color:#555!important;*/
	text-decoration:underline;
	}
#group-tabs a.pg_off{
	background-color:#e8e5dc;
	color:#777;
	border-right:1px #FFF solid;
	}
#group-tabs a.pg_on{
	color:#555;
	background-color:#F6F2E9;
	border-right:1px #FFF solid;
	}
#group-tabs a.ocg_off{
	color:#777;
	background-color:#e8e5dc;
	}
#group-tabs a.ocg_on{
	color:#555;
	background-color:#F6F2E9;
	}

/* ENEVT CALNDAR ******************/
#wp-calendar table.nav tbody tr td#prev a, #wp-calendar table.nav tbody tr td#next a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CD6C0D!important;
	}
	#wp-calendar table.nav tbody tr td#prev a:hover, #wp-calendar table.nav tbody tr td#next a:hover {
	color: #CD6C0D!important;
	}
#wp-calendar table caption a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CD6C0D!important;
}
#wp-calendar table caption a:hover{
	color: #CD6C0D!important;
}
#wp-calendar table td {
	 padding:4px 2px;
	 border:solid 1px #FCF7F1;
	 background-color:#F0E8DB;
	}
	
#wp-calendar table thead tr th{
	border-top:1px #562818 solid;
	color:#676767;
	}
#wp-calendar table.nav tr td {
  padding:4px 2px;
  border:solid 1px #FCF7F1;
}

#wp-calendar table td:hover{

}
#wp-calendar table td.pad:hover{
	background-color:#FCF7F1;
}
#wp-calendar table.nav tbody tr td{
	background-color:#FCF7F1;
	  }
.ec3_eventday {
	background-color:#A0220B !IMPORTANT;
}
.ec3_eventday a {
 color:#FFF !IMPORTANT;
}

.ec3_eventday:hover {
	background-color:#BB9C5B !IMPORTANT;
}
#wp-calendar table td.pad{
	background-color:#FCF7F1;
	}

#wp-calendar table td.pad:hover{
  		border:solid 1px # FCF7F1;
	background-color:#FCF7F1;
}
/********************************************************************************************** Side-bar */

.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 10px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-state-active{  background: #CD6C0D 275px 8px no-repeat url('../images/sidearrow_on.png')!important;}
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; /*padding: .5em .5em .5em .7em;*/ }
/*.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }*/
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px;}

.ui-accordion .ui-state-default /*{background: url("../images/sidearrow_off.png") no-repeat scroll 275px 8px #593D1E;}*/
{  background-position:  275px 8px; background-repeat:no-repeat; background-image: url('../images/sidearrow_off.png'); background-color:#593d1e;}
.ui-accordion .ui-accordion-content { padding: 10px 20px; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }



/* === change hover, active color  ==== */


.news_block{width:310px; height:116px; background:url(../images/newsletter-sideblock.png) no-repeat; position:relative; display:block; margin-bottom:20px;}
.news_btn1{padding:3px 10px; display:block; position:absolute; left:40px; bottom:10px; background:#593d1e; font-size:11px; color:#fff;
-moz-border-radius: 2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
border-radius: 2px;}
.news_btn1:hover{color:#fff; background:#634627;}
.news_btn2{padding:3px 10px; display:block; position:absolute; right:35px; bottom:10px; background:#d46901; font-size:11px; color:#fff;
-moz-border-radius: 2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
border-radius: 2px;}
.news_btn2:hover{color:#fff; background:#D97519;}

.mass_block{width:310px; height:102px; background:url(../images/masscards-sideblock.png) no-repeat; position:relative; display:block; margin-bottom:20px;}
.mass_btn1{padding:3px 10px; display:block; position:absolute; right:126px; bottom:12px; background:#d46901; font-size:11px; color:#fff;
-moz-border-radius: 2px; /* Firefox */
-webkit-border-radius: 2px; /* Safari, Chrome */
border-radius: 2px;}
.mass_btn1:hover{color:#fff; background:#D97519;}


.brown{background:#593d1e!important;}

.side_block{
	background-color:#f6f2e9;
	}
.side_block_cal{
	background-color:#f6f2e9;
	}
.side_block a{
	color:#676767;
	border-bottom:1px #CBCBCB solid;
	}
.side_block a:hover{
	color:#FFFFFF;
	background-color:#CD6C0D;
	}
.side_block a.on{
	color:#FFFFFF;
	background-color:#CD6C0D;
	}
	
.side_block ul li.current_page_item a{
	color:#FFF	;
	background-color:#CD6C0D;
	} 
.side_block ul li.current_page_item ul li.page_item a{
	color:#676767;
	background-color:#f6f2e9;
	} 
.side_block ul li.current_page_item ul li.page_item a:hover{
	color:#FFF;
	background-color:#bd5e00;
	} 
	
.side_block a.main_link{
	background-color:#CD6C0D;
	color:#FFF;
	}
.side_block a.main_link:hover{
	background-color:#D97519;
	color:#FFF;
	}

	
.side_block h3 a{
	background-color: none!important;
	border-bottom:0px!important;
	padding:0px!important;
	color:#fff;
	}
.side_block h3 a:hover{
	background-color: #A0220B!important;
	color:#fff;
	}
.hv2{
	background-color:#A0220B!important;
	}
.sv2{
	background-color:#FCF7F1!important;
}
.sv2 a:hover{
	background-color:#FCF7F1!important;
}	

}

.side_block a.no_link  img {
    border-bottom: none!important;
	padding:0px!important;
	margin:0px!important;
}

.side_block a.no_link {
    border-bottom: none!important;
    color: #364A3A;
	padding:0px!important;
}
.side_block a.no_link:hover {
    background-color: #F6F2E9 !important;
    color: #FFFFFF;
}
/********************************************************************************************** Footer */
/* ====== change hover, active color logo ====== */
#footer_menu a{
	color:#FFF;
}
#footer_menu a:hover{
	color: #FFF;
}
#footer_logo{
	width:350px;
	}
#footer_logo #footer_logo_parish{
	background-color:#A0220B;
	color:#FFF;
	}
#footer_logo #footer_logo_name{
	background-color:#A0220B;
	color:#FFF;
	}
#copy,#copy a{
	font-size:13px;
	color:#FFF;
	}
#copy{padding:0 0 50px 0; line-height:22px;}